
body {
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4 {
    font-family: 'Cinzel', serif;
}

h2 {
    color: #22ABE8;
}

h3 {
    color: #f5bc05;
}

p {
    font-size: 16px;
    font-weight: 200;
}

a {
    color: #22ABE8;
}

    a:hover {
        color: #f5bc05;
        text-decoration: none;
    }

.navbar-brand {
    font-family: 'Lustria', sans-serif;
    text-transform: uppercase;
    font-size: 36px;
    margin-top: 10px;
    margin-left: 10px;
    letter-spacing: 1.5px;
}

.btn-primary {
    font-family: 'Cinzel', serif;
}

.navbar-default .navbar-nav > li > a {
    font-family: 'Cinzel', serif;
    font-size: 18px;
    margin-top: 25px;
    color: #808080;
  
    margin-left: 5px;
    padding: 10px 15px;
    margin-right: 5px; border-bottom: solid 1px #f8f8f8 ;
}

.carousel-indicators {bottom:-5px;}

.carousel-indicators-hm {bottom:-30px;}
#myCarousel2 {margin-bottom:50px;}
.carousel-control-hm {
position: absolute;
top: 0;
bottom: 0;
left: -25px;
width: 5%;
font-size: 30px;
 color: #22ABE8;color: #f5bc05;
text-align: center;
text-shadow: 0 1px 2px rgba(0,0,0,0.6);
opacity: .8;
filter: alpha(opacity=50);

}
.carousel-control-hm:hover {   color: #f5bc05; color: #22ABE8;}

.carousel-control-hm.left,.carousel-control-hm.right  {
background-image:none;


filter: none;
}
.carousel-inner-hm  {min-height:320px;
padding:0px 30px;
}


.carousel-indicators-hm li {
    background-color: #22ABE8;
border: 1px solid #000;

}
.carousel-indicators-hm .active {

background-color: #f5bc05;
}
.carousel-indicators-hm .hover {

background-color: #f5bc05;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f5bc05;
    background-color: none;
    border-bottom: solid 1px #f5bc05;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #22ABE8;
    background-color: transparent;
    border-bottom: solid 1px #22ABE8;
}

.maincontent {
    padding-top: 20px;
}

.text-content {
    padding: 10px 0px;
}

.banner {
    position: relative;
}

.banner-caption {
    position: absolute;
    bottom: 5%;
    color: #fff;
    background-color: #000;
    opacity: .8;
    width: 100%;
    padding: 5px;
    padding-left: 20px;
}

.bottom-wrap {
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
    width: 100%;
    min-height: 100px;
}


#footer {
    border-top: solid 1px #ccc;
    padding-top: 10px;
    margin-top: 0px;
    position: relative;
}

.copyright {
    margin-top: 5px;
    font-size: .8em;
    float: right;
  
}



.house-tile {
    -webkit-box-shadow: 5px 8px 5px -3px rgba(50,51,51,0.28);
    -moz-box-shadow: 5px 8px 5px -3px rgba(50,51,51,0.28);
    box-shadow: 5px 8px 5px -3px rgba(50,51,51,0.28);
    margin-bottom: 15px;
    padding: 8px;
    border-radius: 5px;
}



.logowrap {
    position: relative;
    height: 100%;
}

.footerlogo {
    position: absolute;
    top: 0px;
    vertical-align: bottom;
}

.nowrap {
    white-space: nowrap;
}

#footer h3 {
    font-size: 1.4em;
}





.small {font-size:.9em;}

@media only screen and (max-width: 991px) {
 .navbar-right {
       float:none !important;
       margin-left:15% !important;
    }

   
}




@media only screen and (max-width: 768px) {
    #footer h3 {
        font-size: 1em;
    }

    .footer-content {
        font-size: 1em;
        padding-top: 190px;
        text-align: center;
    }

    .logowrap {
        left: 33%;
    }
    .navbar-right {
       float:none !important;
       margin-left:inherit !important;
    }
.banner-caption {position:relative;}
}

@media only screen and (max-width: 420px) {

    .logo {max-width:210px;}

    .logowrap {
        left: 25%;
    }
	
	
    .banner-caption h3 {font-size:1.2em;}
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
